Drupal Password Policy Module Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 61780
Class: Input Validation Error
CVE: CVE-2013-4274
Remote: Yes
Local: No
Published: Aug 14 2013 12:00AM
Updated: Aug 22 2013 10:37AM
Credit: Justin C. Klein Keane
Vulnerable: Drupal Password Policy 6.X-1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus